lintian reports 4 warnings

package:
nvi
severity:
high
created:
2016-09-14
last updated:
2019-04-14

Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.